{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2553530",
  "tailles": [
    "M / 165-175 cm",
    "M-L / 173-180 cm",
    "L / 177-188 cm"
  ],
  "name": "VTT Tout Suspendu Trek Slash 9 GX Eagle AXS T-Type 12V 29/27.5″ Rouge Gén 6",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "description": "Le Slash 9 GX AXS T-Type est un VTT enduro qui vous offre des performances haut de gamme avec un cadre en aluminium. Il repose sur un châssis à pivot haut qui renforce l’accroche dans les montées intenses et établit la stabilité quand vous repartez dans la descente. Le mix de pneu avec 29 pouces à l’avant et 27,5 à l’arrière lui donne un caractère ludique. Vous obtenez également un ensemble de suspension amélioré de 170 mm à l’avant et à l’arrière capable de gérer tous les obstacles. Une transmission sans fil SRAM GX AXS vient compléter l’ensemble avec ses changements précis.\r\n\r\nVous recherchez le meilleur vélo d’enduro en aluminium disponible, avec des composants conçus pour la compétition. Vous souhaitez beaucoup de débattement pour ne faire qu’une bouchée des champs de cailloux et une plateforme à pivot haut pour améliorer l’accroche et la stabilité. Vous appréciez le supplément de polyvalence qu’offre la configuration avec mix de roues.\r\n\r\nUn cadre en aluminium Alpha Platinum avec suspension à pivot haut et galet tendeur, sans oublier un espace de rangement interne. Débattement de 170 mm à l’avant et à l’arrière avec une fourche RockShox ZEB Select+ à ressort DebonAir et cartouche d’amortissement Charger 3 RC2 et amortisseur RockShox Super Deluxe Select+. Assez de rapports pour les côtes intenses grâce à la transmission sans fil GX AXS de SRAM, une tige de selle télescopique Bontrager Line Dropper et un mix de roues Bontrager Line Comp 30 Tubeless Ready de 29 pouces à l’avant et 27,5 pouces à l’arrière montées sur un moyeu Rapid Drive.\r\n\r\nLe Slash 9 GX AXS T-Type est un VTT enduro en alliage qui n’a peur de rien. Il est destiné aux pilotes qui veulent des composants haut de gamme sur un cadre robuste en aluminium. Sa suspension à long débattement de 170 mm à l’avant et à l’arrière ne fait qu’une bouchée des tremplins et des drops. Ses composants de qualité supérieure sont la cerise sur le gâteau.",
  "image": "https://product-cdn-frz.alltricks.com/medium/530/553530/2553530/5145205",
  "mpn": "5302841",
  "gtin13": "768682149294",
  "offers": [
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 165-175 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 4699.99,
      "mpn": "5302839",
      "sku": "2538072",
      "gtin13": "768682149171",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2671281-vtt_tout_suspendu_trek_slash_9_gx_eagle_axs_t_type_12v_29_27_5___rouge_gen_6"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M-L / 173-180 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 4699.99,
      "mpn": "5302840",
      "sku": "2538096",
      "gtin13": "768682149492",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2671281-vtt_tout_suspendu_trek_slash_9_gx_eagle_axs_t_type_12v_29_27_5___rouge_gen_6"
    },
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-188 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 4699.99,
      "mpn": "5302841",
      "sku": "2538093",
      "gtin13": "768682149294",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2671281-vtt_tout_suspendu_trek_slash_9_gx_eagle_axs_t_type_12v_29_27_5___rouge_gen_6"
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "value": 170,
      "unitCode": "MMT"
    },
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "value": 170,
      "unitCode": "MMT"
    },
    "matière du cadre": "Aluminium",
    "groupe": {
      "name": "Sram GX Eagle AXS 12V",
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      }
    }
  },
  "geometries": [
    {
      "taille cadre ": "S",
      "dimension roues (pouce)": 27.5,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 390,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 548,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 429,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 100,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 63.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 74,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1195,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 588,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 430,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre ": "M",
      "dimension roues (pouce)": "29/27.5",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 400,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 578,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 429,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 100,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 63.3,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 73.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1224,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 623,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 448,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre ": "M/L",
      "dimension roues (pouce)": "29/27.5",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 420,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 605,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 434,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 110,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 63.3,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 73.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1253,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 632,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 468,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre ": "L",
      "dimension roues (pouce)": "29/27.5",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 628,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 434,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 120,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 63.3,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 73.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1278,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 641,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 488,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre ": "XL",
      "dimension roues (pouce)": "29/27.5",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 470,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 658,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 439,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 140,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 63.3,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 73.8,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1312,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 659,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 513,
        "unitCode": "MMT"
      }
    }
  ]
}
